 .col-full {
max-width: 1390px; }

main#main, section.constrained {
margin: 0px auto;
max-width: 1050px; }

section.constrained {
padding: 2em 0em; }

.site-header {
margin-bottom:45px;
padding-top: 0px; }


.site-branding .site-title a {
font-weight: normal; }

div.storefront-primary-navigation {
}

.site-header {
background: transparent; }

#tagline {
float: left;
margin-left: 10px;}

#headerStripe {
padding:4px 30px 4px 0px;
background-color: #ff9933; }

#headerStripe, #site-header-cart > li > a > span {
color: #ffffff;
font-size: 13px;
font-family:Radnika, san-serif; }

#site-header-cart > li > a > span {
color: #ff9933; }

div#headerLinksHolder {
float: right;
width:400px; }

.headerLinksEach {
margin: 0px 8px;
float: right; }

.secondary-navigation .menu a {
margin-top: 4px;
padding-top: 0em;
padding-bottom: 0em; }

.secondary-navigation ul.menu a {
font-size: 13px;
color: #ffffff; }

.storefront-full-width-content .woocommerce-products-header {
text-align:left; }


/* media 768 styles (now 940) */
@media (min-width: 940px) {


div.widget.woocommerce.widget_product_search {
margin:0px; }

.site-search .widget_product_search input[type=search] {
padding: 0.3em; }

.site-search .widget_product_search form::before {
    top: 0.55em;
    left: 1.15em; }

.site-search  {
    margin-bottom: 0em; }

	.woocommerce-active .site-header .main-navigation {
	font-family: NeueEinstellung;
	    width: 690px; }

	/* highlight colour */
	.main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li:hover > a {
	color: #ffffff;
	background-color: #ff7711; }

	.main-navigation ul.menu ul a, .main-navigation ul.menu ul li > a, .site-header ul.menu li.current-menu-item > a {
	color: #ffffff;}

	header.site-header > div.col-full {
	margin-right: 0px; }
	
	.main-navigation ul.menu ul.sub-menu {
	opacity: 0.92;
	background-color: #ee8822; }

	.main-navigation ul.menu, .main-navigation ul.nav-menu {
	margin-left: 0px; }

	.main-navigation ul li a:hover, .main-navigation ul li:hover > a {
	color: #858585; }



	.main-navigation ul.menu > li.menu-item-has-children > a::after,
	.main-navigation ul.menu > li.page_item_has_children > a::after,
	.main-navigation ul.nav-menu > li.menu-item-has-children > a::after,
	.main-navigation ul.nav-menu > li.menu-item-has-children > a::after {
	 content: none; }

	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
	padding: 0em 0.5em; }

	.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
	padding: 0.5em 1.4em; }


	.main-navigation ul.menu > li > a { 
	font-size: 13px;
	font-weight:700;
	text-transform: uppercase;}


	.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
	width:150px;
	margin:0px; }

	/* reposition dropdown */
	.main-navigation ul ul {
	border-top: solid 8px #ffffff; }

	.woocommerce-active .site-header .site-header-cart {
	width: 218px;  }
	
	/* cart widget links */
	.headerLinksSecNav {
	float: right; 	}
	
	.headerLinksCart {
	width: 218px;
	float: right; }
	
	.site-header-cart .widget_shopping_cart {
	background-color: #f0f0f0; }
	
	/* eof cart widget links */
	
	/* sec nav etc */
	
	.secondary-navigation .menu a {
	padding-left: 0.7em;
	padding-right: 0.7em; }
	
	.woocommerce-active .site-header .main-navigation {
	margin: 65px 0px 0px 40px;
	clear: none; }

	/* cart widget styles */
	.site-header-cart .cart-contents {
	padding: 0px; }

	
}
/* end 768 styles */


/* mobile footer styles */

.storefront-handheld-footer-bar ul li.search .site-search {
bottom: -100%; }

.storefront-handheld-footer-bar {
background-color: #ff9933; }

.storefront-handheld-footer-bar ul li.cart .count {
display:none; }

div#awayMessage {
background-color: #3d9cd2;
color: #fff;
padding: 1em 1.41575em;
max-width:1050px;
margin:0px auto; }



/* front page styles */
.fp_logoholder>figure>div {
     width: 240px;
     height: 160px;
     position: relative;
     margin-left: auto;
     margin-right: auto;
     overflow: hidden; }


.fp_logoholder>figure>div>img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }
   
.hentry .wp-post-image {
margin-bottom: auto; }

.wpb_content_element {
margin-bottom: 20px; }


/* range page templates */

div#titleHolder {
padding: 10px 30px;
position: absolute;
bottom: 4em;
left: 120px;
}

div#titleHolder::before {
      content: "";
background-image: url('../images/1x1.png');	
      background-size: cover;
      position: absolute;
      top: 0px;
      right: 0px;
      bottom: 0px;
      left: 0px;
      opacity: 0.75;
}



div#titleHolder h1 {
color: #111111;
position: relative;
font-size: 90px; }

